<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="30" name="MagmaArmBurn" rate="0.5">
  <particle acceleration="0,0" additive="false" directed="false" fade="false" finalscale="0" image="IMAGE_FX_MAGMABUBBLE" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="0" scale="0.1,0.3" speed="0.2,0.4" />
</particleeffect>
<ambientparticleeffect maxparticles="6" name="MagmaRising">
  <particle acceleration="0,0" additive="false" directed="false" image="IMAGE_FX_MAGMA1,IMAGE_FX_MAGMA2,IMAGE_FX_MAGMA3" movedir="90" movedirvar="10" rotation="-180,180" rotspeed="-1,1" scale="0.25,1" speed="1.0,3.0">
    <axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>