<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/ResourceManifest/Resources[@id='common']">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <SetDefaults path="./" idprefix=""/>
<Image id="IMAGE_FX_MAGMA1" path="res/images/fx/Magma1" />
<Image id="IMAGE_FX_MAGMA3" path="res/images/fx/Magma3" />
<Image id="IMAGE_FX_MAGMA2" path="res/images/fx/Magma2" />
<Image id="IMAGE_FX_MAGMABUBBLE" path="res/images/fx/MagmaBubble" />

    </xsl:copy>
  </xsl:template>
</xsl:transform>